.section7-block{
    width: 90%;
    margin-top: 50px;
    display: flex;
    
    justify-content: space-around;
}


.section7-item h1{
    color: #2db8f5;
    font-size: 80px;
}

.section7-item p{
    color: #242424;
    font-size: 20px;
    text-align: center;
    line-height: 1.2;
}


@media screen and (max-width: 1024px) {
    .section7-item h1{
        font-size: 50px;
        text-align: center;
    }
    
}
@media screen and (max-width: 425px){ 
    .section7 .section-title{
        font-size: 25px;
        text-align: center;
        margin-bottom: 10px;
    }
    .section7-block{
        flex-wrap: wrap;
    }
    .section7-item{
        width: 90%;
    }
    .section7-block .section7-item:not(:last-child){
        margin-bottom: 30px;    
    }
}